@charset "UTF-8";
/* CSS Document */


#footer{background:#111; width: 100%; height: auto; padding-top: 40px; padding-bottom: 40px;}



#footer .footertopbar{display: block; border-bottom: 1px solid #333; padding-bottom: 30px; margin-bottom: 30px;}
#footerlogo{width:260px; height: 80px; margin-top: 0px; background:none; float: left;}
#footerlogo img{max-width: 260px !important;}

#footer nav.footersocialmenu{float:right;}
#footer nav.footersocialmenu ul{list-style: none; margin:0 !important; padding: 0 !important;}
#footer nav.footersocialmenu ul li{float: right; line-height: 100px; list-style-type: none; padding-left: 30px;}
#footer nav.footersocialmenu ul li a{font-size: 36px; color: #FFF; transition: all 0.4s ease;}

#footer nav.footersocialmenu #menu-item-48 a:hover{color:#008aff;} /*Facebook Hover */
#footer nav.footersocialmenu #menu-item-49 a:hover{color:#D2B48C;} /*Instagram Hover */
#footer nav.footersocialmenu #menu-item-50 a:hover{color:#E61D01;} /*Google Plus Hover */



#footer h3{font-size:26px; color: #5EB3CC; font-family: 'Montserrat', sans-serif; font-weight: normal; margin-top: 10px; margin-bottom: 20px;}
#footer .footermenu{}
#footer .footermenu ul{list-style: none; margin: 0; padding: 0;}
#footer .footermenu ul li{display: block; list-style-type: none; float: none;}
#footer .footermenu ul li a{color:#DDD; font-size: 14px; display: block; border-bottom: 1px solid #222; padding: 8px 0px; transition: all 0.4s ease; text-decoration: none;}
#footer .footermenu ul li a:hover{color:#FFF; padding-left: 5px;}

#footer .footermenu .fa{width:25px; color:#5EB3CC;}


#footer #footerform{}
#footer #footerform .leftcol{padding-right: 5px;}
#footer #footerform .rightcol{padding-left: 5px;}

#footer #footerform label{display: block; font-size: 10px; color: #999; margin-bottom: 0px;}
#footer #footerform  .form-group{}
#footer #footerform  .form-control{font-size: 14px; height: 39px;}

#footer #footerform .wpcf7-submit{background:#5eb3cc; color: #FFF; font-family: 'Montserrat', sans-serif; font-weight: normal; text-decoration: none; display: inline-block; padding: 8px 25px; font-size: 16px; border: none;
-webkit-box-shadow: 0px 5px 0px 0px rgba(64, 145, 178, 1);
-moz-box-shadow:    0px 5px 0px 0px rgba(64, 145, 178, 1);
box-shadow:         0px 5px 0px 0px rgba(64, 145, 178, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

#footer #footerform .wpcf7-submit:hover{background: #6ac9e5;}
#footer #footerform .wpcf7-submit:focus{background: #6ac9e5;}

#footer #footerform  .selectpicker{width:100%;}
#footer #footerform  .dropdown-toggle{width:100%;}
#footer #footerform  .bootstrap-select{width:100%;}



#copy{width: 100%; height: auto; padding: 10px 5px; background: #000;}
#copy p{text-align: center; color: #444; font-size: 11px; padding: 10px 0px; margin: 0px;}
#copy a{color: #444;}
